<?php
namespace App\Modules\User\Services;

class UserService
{
    public function getAll()
    {
        return [
            ['id' => 1, 'name' => 'Mohamed'],
            ['id' => 2, 'name' => 'Ali'],
        ];
    }
}